<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="RGLED_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="ParameterK_R">8</param>
            <param name="ParameterConst_R">30728</param>
            <param name="ParameterK_G">2</param>
            <param name="ParameterConst_G">32258</param>
            <param name="ParameterK_B">0</param>
            <param name="ParameterConst_B">32768</param>
        </mode>
    </feature>
</EyeProtectionConfig>